body {
 	font-family: Arial, Helvetica, sans-serif; 
 	font-size: 10.5pt; 
 	background-color: #5D819B; 
 	background-image: url(image/streifenbg_blue.gif);
}

table {
 	empty-cells:show;
 	border-spacing: 0px;
	border-collaps: collapse;
	font-family: Arial, Helvetica, sans-serif; 
 	font-size: 10.5pt; 
}
td {
	margin:0px;
}
a {
 	color: #0A263B;
	text-decoration: underline;
	font-weight:bold;
 	color:#5D819B;
}

form {
	margin: 0px;
	padding: 0px;

}
.darkblue {
 	background-color: #0C304A; 
 	color: #CCCCCC; 
 	background-image: url(image/longthing_2_980.jpg);
}

.title { 
 	font-weight: bold; 
 	color: #FFCC00; 
 	text-decoration: none; 
 	font-size: 38px; 
 	font-style: italic; 
 	line-height: 29px; 
 	padding-left: 0px;
}

.titlenav { 
 	font-weight: bold; 
 	color: #FFCC00; 
 	text-decoration: none; 
 	font-size: 12pt; 
 	font-style: normal;
}

.maintable {
  	border: 2px #0C304A solid;
}

.menutabletd {
  	color: #000000;
  	font-size: 14px;
  	font-weight: bold;
  	margin-right: 2px;
  	margin-left: 2px;
  	border: solid;
  	border-width: 0px 0px 2px;
  	background-image: url(image/menuebutton_bg.gif);
  	background-repeat: no-repeat;
  	border-color: black black #000000;
}
.menutabletdactive {
  	background-image: url(image/menuebutton_bg_1.gif);
  	background-repeat: no-repeat;
  	font-size: 14px;
  	font-weight: bold;
  	margin-right: 2px;
  	margin-left: 2px;
  	border-color: black black #000000;
  	border-style: solid;
  	border-top-width: 0px;
  	border-right-width: 0px;
  	border-bottom-width: 2px;
  	border-left-width: 0px;
}

.menutable {
  	margin-right: 2px; 
  	margin-left: 2px;
}
.titlepic { 
  	padding: 5px; 
 }
.titletext { 
	font-size: 14px;
	font-weight: bold; 
	color: #FFFFFF; 
	line-height: 10px; 
	padding-right: 13px; 
	letter-spacing: 0.6ex; 
	padding-left: 2px;
}
.mainmenuelink {
	color: #000000;
	text-decoration: none;
}
.mainmenuelinkactive {
	color: #39556A;
	text-decoration: none;
}

.contenttext {
	font-size: 10.5pt;
}

.content_td {  }


.headline_unternehmen {
	color:#0C304A;
	background-image: url(image/headline_bg.gif);
	padding-right:10px;
	padding-left:15px;
	font-weight: bold;
	border: none;
}
